# GimpUi.prop_choice_combo_box_new

    function prop_choice_combo_box_new(config: GObject.Object, property_name: String): Gtk.Widget {
        // Gjs wrapper for gimp_prop_choice_combo_box_new()
    }

Creates a GimpUi.StringComboBox widget to display and set the specified property.

config

  Object to which property is attached.

property_name

  Name of %GimpChoice property controlled by combo box.

Returns

  The newly created GimpUi.StringComboBox widget.